[DIR SECTION]
SYSNAME=設計数量管理機能
SYSTEMDIR=C:\NPeass64\System
MSTDIR=C:\NPeass64\Mst
HELPDIR=C:\NPeass64\Help
SHELPDIR=C:\NPeass64\SHelp
TANKADIR=C:\NPeass64\Mst\in
HELPSDIR=C:\NPeass64\Help
TMPDIR=C:\NPeass64\Temp
LOGDIR=C:\NPeass64\Log
PRTDIR=C:\NPeass64\Prt
SEKDIR=C:\NPeass64\MyPlan
[COUNTER SECTION]
MDICNTMAX=4
TAICNTINT=1000
TAICNTMAX=10000
TANKACNTINT=10000
TANKACNTMAX=30000
L4SYUKCNTINT=200
L4SYUKCNTMAX=2000
TOUTANCNTINT=200
TOUTANCNTMAX=20000
NCODECNTINT=50
NCODECNTMAX=1000
TANINP=13
TANPRT=16
PAGESPLCNT=50
ROLLBACKCNT=1000
LOGFLG=N
BACKUPFLG=N
BACKUPTIME=20
MEMLOGIN=60
MEMPROC=20
TIMEOUT=180
[DB SECTION]
CSTYPE=2
HOSTNAMEH=HOSTNAMEH
DSNH=DSNH
USERIDH=doseki
PASSWORDH=doseki01
HOSTNAME=HOSTNAME
DSN=DSN
USERID=doseki
PASSWORD=doseki01
PORT=9999
SID=SID
NETVER=2
JDBPORT1=5300
[USER SECTION]
USERFLG=3
CD=83
SURAFLG=0
JISSEKIDB=2
JDBENTRY=2
MIRAIFLG=Y
SECURITY=N
UNITTUIKAFLAG=2
[CHECK]
ChkPrnPage=1
ChkPrnDate=0
ChkPrnUser=1
ChkPrnKetusayi=1
ChkPrnJyouhou=1
ChkPrnKagami=1
ChkPrnTannkaCode=0
ChkPrnMeysayi=0
ChkPrnKousyu=1
ChkPrnKousyu_1=0
ChkPrnKousyu_2=1
[RADIO]
RadioPage=0
[EDIT]
EditUser=国土交通省 ○○地方整備局
EditCount=0
EditKetusayi1=,
EditKetusayi2=,
EditKetusayi3=,
EditKetusayi4=,
EditKetusayi5=,
